


body{

	font-family: Georgia, Times New Roman, Serif;
	color: #000;
        text-align: center;
		background-color:#fffced;
}


#box{

	width:900px;
	margin:0 auto;
	text-align:center;
}

/*background images__________________________________________________________________________*/

#funeralpage #content	{
						background-image:url("images/tree.png");
						background-repeat:no-repeat;
						background-position:bottom;						
}

#weddingpage #content	{
						background-image:url("images/heart.png");
						background-repeat:no-repeat;
						background-position:bottom;						
}

#indexpage #content	{
						background-image:url("images/triangle.png");
						background-repeat:no-repeat;
						background-position:center;
}

#otherspage #content	{
						background-image:url("images/circle.png");
						background-repeat:no-repeat;
						background-position:center;
}

#babynamingpage #content	{
						background-image:url("images/babyfoot.png");
						background-repeat:no-repeat;
						background-position:center;						
}

/*_____________________________________________________________________________________________________________
end of background images*/


#top{

	height:180px;
	width: 100%;
}

#logo{
	height:150px;
	width: 255px;
	float:left;
	padding-top:25px;
	
}

#logo img {

	margin:0;
	border: none;
	float: left;
}

#nav {
	width: 585px;
	height: 100px;
	float: right;
	margin:auto;
	padding-top:49px;
	list-style: none;
	
	
	}

#nav li {
	float: left;
	border:none;
	
	}
#nav li a {
	display: block;
	padding: 40px 16px;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
	color: #0c3001;
	
	
	}
	
#nav li a:hover {
	color: #000;
	background-image:url("images/y.png");
	background-repeat: no-repeat;
	background-position:50% 50%;
	}
	
#nav li a:active {
	             color: #FFF;
				 font-weight:bold;
	             background-image:url("images/y4.png");
				 background-repeat: no-repeat;
				 background-position:50% 50%;
}


/*targeting the 'homepage homelink' to be a certain colour upon landing
_________________________________________________________________________*/
#indexpage #nav #indexlink{
							background-image:URL("images/y4.png");
							background-repeat:no-repeat;
							background-position:50% 50%;
							color: #FFF;
				 font-weight:bold;
}

#weddingpage #nav #weddinglink{
							background-image:URL("images/y4.png");
							background-repeat:no-repeat;
							background-position:50% 50%;
							color: #FFF;
				 font-weight:bold;
}

#babynamingpage #nav #babynaminglink{
							background-image:URL("images/y4.png");
							background-repeat:no-repeat;
							background-position:50% 50%;
							color:#243F23;
				 font-weight:bold;
}

.babynaming_dropshadow	{
						-moz-box-shadow: 1px 1px 1px #888;
-webkit-box-shadow:  1px 1px 1px #888;
box-shadow:  1px 1px 1px #888;
}

#funeralpage #nav #funerallink{
							background-image:URL("images/y4.png");
							background-repeat:no-repeat;
							background-position:50% 50%;	
							color: #FFF;
				 font-weight:bold;
}

#otherspage #nav #otherslink{
							background-image:URL("images/y4.png");
							background-repeat:no-repeat;
							background-position:50% 50%;	
							color: #FFF;
				 font-weight:bold;
}

#faqpage #nav #faqlink{
							background-image:URL("images/y4.png");
							background-repeat:no-repeat;
							background-position:50% 50%;
							color: #FFF;
				 font-weight:bold;
}

/*targeting the 'homepage homelink' to be a certain colour upon landing-------ends here
_______________________________________________________________________________________*/

#contact	{
			float:right;
			text-align:right;
			font-size:12px;
			color::#DD77D2;
			line-height:8px;
			padding:12px 53px 5px 0;
}

#contact a:link	{
				color:#758E6F;
				text-decoration:none;
}

#contact a:hover{
				color:#F93;
				text-decoration: underline;
}
			

#content{

	width: 900px;
	margin:0px auto 10px auto;
	float:left;
	padding-bottom:30px;
}

#content a:link, #content a:visited{

	color:#900;
	text-decoration: none;

	
}

#content a:hover{
	color:#000;
	text-decoration: none;

}

#aside	{
		width:280px;
		height:300px;
		float:right;
		background-color:#F2F9F2;
		margin:70px 10px 10px 10px;
}

#aside p	{
			
	
	
}
#video{

	width:640px;
	margin:20px auto;
	
}

#bottom{

	height: 115px;
	width: 100%;
	float:left;
	text-align: right;
	padding:none;
	font-size:12px;
	color:#5C7E54;
    
}

#footer_contact	{
				float:left;
				height:112px;
				width:340px;
				padding:20px 20px 20px 40px;
				text-align:left;
}

#footer_contact h3	{
					padding:none;
}

#footer_contact a:link	{
						color:#94B68F;
						text-decoration: underline;
}

#footer_contact a:hover	{
						color:#F93;
				text-decoration: underline;
}



#footer_inter	{
				padding:25px 10px 20px 17px;
				height:110px;
				width:110px;
				float:left;
				    margin: auto;
}

#designby	{
			padding:90px 30px 0 0;
			float:right;
}

#bottom img {

	padding:none;
	border: none;
	margin:0;
	float:left;
}


#bottom a:link, #bottom a:visited{

	color:#0c3001;
	text-decoration: none;
	padding:none;
	margin:none;
	
}

#bottom a:hover{
	color:#F90;

	text-decoration: underline;

}



h1{

	color: #0c3001;
	font-size: 130%;
	margin:auto;
	
}

#weddingspageheader2{
	text-align:center;
}

h2{
	color: #8B7D6B;
	text-align: left;
	margin:auto;
	font-size: 120%;
	padding:20px 0 0 35px;

}



#indexpage h2	{
				text-align:left;
				padding-left:40px;
}

h3{

	color: #0c3001;
	padding-left: 15px;
	font-size: 130%;
	text-align:left;
}


p{
	
	color:#333;
	padding-left: 35px;
	padding-right:35px;
	text-align: justify;
	line-height:1.5em;
}

dl{
	text-align: left;
	color:#293726;
	margin:auto;
	text-align: justify;
	padding:0 35px;
	font-weight:400;
}

#photostyle1	{
				border:5px solid #8B7D6B;
				float:right;
				margin:0 50px 20px 20px;
}

blockquote{

	font-style:italic;
	line-height:1.2em;
	margin:auto;
	text-align: justify;
	padding-left: 35px;
	padding-right:35px;

}

.twirly_line	{
				float:left;
				margin-left:393px;
				
}

.img_home1	{
			float:right;
			clear:both;
			margin:32px 20px 15px 15px;
			border:solid 2px #363;
}

.indexcontent	{
				margin-top:50px;
}